App\Entity\GroupInvite:
    groupinvite_pierre_pending:
        user: '@user_pierre'
        group: '@group_paul'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_paul'
        pending: 1
    groupinvite_pierre_answered:
        user: '@user_pierre'
        group: '@agroup_*'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
        pending: 0
    groupinvite_paul_pending:
        user: '@user_paul'
        group: '@agroup_*'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
        pending: 1
    groupinvites_group_pierre{1..10}:
        user: '@user_random_*'
        group: '@group_pierre'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_pierre'
        pending: <numberBetween(0, 1)>
        accepted: <numberBetween(0, 1)>
        answered: <dateTimeBetween('2022-01-01', 'now')>
    groupinvites_{1..100}:
        user: '@user_random_*'
        group: '@agroup_*'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
        pending: <numberBetween(0, 1)>
        accepted: <numberBetween(0, 1)>
        answered: <dateTimeBetween('2022-01-01', 'now')>
